View Issue Details

IDProjectCategoryView StatusLast Update
0000916SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.9 
Target Version3.2.0Fixed in Version3.2.0 
Summary0000916: After registration sym_node_security does not get updated with update enabled flag and times
DescriptionAfter registration sym_node_security does not get updated with update enabled flag and times
TagsNo tags attached.

Activities

chenson

2012-12-16 12:32

administrator   ~0000138

Prepare for release

Related Changesets

SymmetricDS: master fa10153c

2012-11-19 21:13:02

chenson

Details Diff
0000916: After registration sym_node_security does not get updated with update enabled flag and times
0000916
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/common/Constants.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/load/ConfigurationChangedFilter.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/BatchAck.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/ConfigurationChangedDataRouter.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/AcknowledgeService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataExtractorService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataLoaderService.java Diff File

Issue History

Date Modified Username Field Change
2012-11-18 20:03 chenson New Issue
2012-11-18 20:03 chenson Status new => assigned
2012-11-18 20:03 chenson Assigned To => chenson
2012-11-19 21:22 chenson Status assigned => resolved
2012-11-19 21:22 chenson Fixed in Version => 3.2.0
2012-11-19 21:22 chenson Resolution open => fixed
2012-12-16 12:32 chenson Note Added: 0000138
2012-12-16 12:32 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6523
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master fa10153c